## clip clip |

## Synopsis

                        FoPropertyClip;
                        FoPropertyClipClass;
    FoProperty*         fo_property_clip_new                (void);
    FoProperty*         fo_property_clip_get_initial        (void);

## Description

## Details

### FoPropertyClip

    typedef struct _FoPropertyClip FoPropertyClip;

### FoPropertyClipClass

    typedef struct _FoPropertyClipClass FoPropertyClipClass;

### fo_property_clip_new ()

    FoProperty*         fo_property_clip_new                (void);

Creates a new FoPropertyClip initialized to default value.

Returns : | the new FoPropertyClip.

### fo_property_clip_get_initial ()

    FoProperty*         fo_property_clip_get_initial        (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.